Bug 425894 - title tags inside orderedlists produce default output in html and borked default outputs in pdf
title tags inside orderedlists produce default output in html and borked defa...
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 01:39 EST by Brian Forte
Modified: 2014-06-18 03:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 19:54:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Forte 2007-12-17 01:39:47 EST
Description of problem:
Documentation/Embedded_IT/Installation_Guide/en-US/Getting-Started.xml

<orderedlist>
<title>text here</title>
</orderedlist>

text isn't rendered as per style standards but book builds without errors.

Also PDF 'default' is seriously borked, with mountains of white space below <title></title> text and 
almost no space above.


Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
prettiness.

Additional info:
Comment 1 Jeff Fearn 2008-01-02 19:54:11 EST
Override formal.title.properties for PDF.
Override formal.object.heading for HTML. Fix H5 & H6 css.

Note You need to log in before you can comment on or make changes to this bug.